View Issue Details

IDProjectCategoryView StatusLast Update
0003169SymmetricDS ProBugpublic2017-07-07 14:15
ReporterelongAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.27Fixed in Version3.8.27 
Summary0003169: Deleting table trigger does not delete database trigger immediately
DescriptionGo to Configure->Table Triggers and delete a trigger. It does NOT delete the database trigger. Go to Manage->Installed Triggers, the triggers do NOT show. Go to Explore, the database triggers exist.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-06-26 13:25 elong New Issue
2017-06-26 13:25 elong Status new => assigned
2017-06-26 13:25 elong Assigned To => maxwellpettit
2017-06-26 13:33 elong Assigned To maxwellpettit => kstojanovska
2017-06-27 12:29 kstojanovska Status assigned => resolved
2017-06-27 12:29 kstojanovska Fixed in Version => 3.8.27
2017-06-27 12:29 kstojanovska Resolution open => fixed
2017-07-07 14:15 chenson Status resolved => closed